<!DOCTYPE HTML>
<html>
  <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
      <title>Bootstrap Grid System</title>
  </head>

  <body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-3">
        <a class="navbar-brand" href="#">Batch 126</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
          <ul class="navbar-nav">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Contact</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Services</a>
            </li>
          </ul>
        </div>
    </nav>
    <div class="container">
      <div class="row">
        <div class="col-md-8 text-center">
          <img src="https://via.placeholder.com/900x400" class="img-fluid img-responsive center-block rounded">
        </div>
        <div class="col-md-4">
          <div class="jumbotron bg-white">
            <h1 class="display-4">Business Name or Tagline</h1>
            <p class="lead">This is a template that is great for small business. It doesn't have too much fancy flare to it, but it makes a great use of the standard Bootstrap core component. Feel free to use this template for any project you want!</p>
            <a class="btn btn-primary btn-lg" href="#" role="button">Call to Action!</a>
          </div>
        </div>
      </div>

      <div class="row bg-secondary mb-3 rounded">
        <div class="col-md-12 text-white p-5 text-center">
          This call to action card is a great place to showcase some important information or display a clever tagline!
        </div>
      </div>

      <div class="row">
          <div class="col-md-4">
            <div class="card">
            <div class="card-body">
              <h5 class="card-title">Card One</h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <hr class="border-1 solid w-100">
              <a href="#" class="btn btn-primary">More Info</a>
            </div>
            </div>
          </div>

          <div class="col-md-4">
            <div class="card">
            <div class="card-body">
              <h5 class="card-title">Card Two</h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <hr class="border-1 solid w-100">
              <a href="#" class="btn btn-primary">More Info</a>
            </div>
            </div>
          </div>

          <div class="col-md-4">
            <div class="card">
            <div class="card-body">
              <h5 class="card-title">Card Three</h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <hr class="border-1 solid w-100">
              <a href="#" class="btn btn-primary">More Info</a>
            </div>
            </div>
          </div>
      </div>
    </div>

    <footer class="bg-dark p-4 text-white text-weight-white text-center mt-5">
      <div>Copyright &copy; Your Website 2021</div>
    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
  </body>
</html>